Activity log for bug #1339306

Date Who What changed Old value New value Message
2014-07-08 19:42:47 John Johansen bug added bug
2014-07-08 19:42:49 John Johansen tags kernel-cve-tracking-bug
2014-07-08 19:42:50 John Johansen information type Public Public Security
2014-07-08 19:42:51 John Johansen cve linked 2014-4656
2014-07-08 19:43:01 John Johansen nominated for series Ubuntu Utopic
2014-07-08 19:43:03 John Johansen bug task added linux (Ubuntu Utopic)
2014-07-08 19:43:03 John Johansen bug task added linux-fsl-imx51 (Ubuntu Utopic)
2014-07-08 19:43:03 John Johansen bug task added linux-mvl-dove (Ubuntu Utopic)
2014-07-08 19:43:03 John Johansen bug task added linux-ec2 (Ubuntu Utopic)
2014-07-08 19:43:03 John Johansen bug task added linux-ti-omap4 (Ubuntu Utopic)
2014-07-08 19:43:03 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Utopic)
2014-07-08 19:43:03 John Johansen bug task added linux-lts-backport-natty (Ubuntu Utopic)
2014-07-08 19:43:05 John Johansen nominated for series Ubuntu Trusty
2014-07-08 19:43:06 John Johansen bug task added linux (Ubuntu Trusty)
2014-07-08 19:43:06 John Johansen bug task added linux-fsl-imx51 (Ubuntu Trusty)
2014-07-08 19:43:06 John Johansen bug task added linux-mvl-dove (Ubuntu Trusty)
2014-07-08 19:43:06 John Johansen bug task added linux-ec2 (Ubuntu Trusty)
2014-07-08 19:43:06 John Johansen bug task added linux-ti-omap4 (Ubuntu Trusty)
2014-07-08 19:43:06 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Trusty)
2014-07-08 19:43:06 John Johansen bug task added linux-lts-backport-natty (Ubuntu Trusty)
2014-07-08 19:43:08 John Johansen nominated for series Ubuntu Saucy
2014-07-08 19:43:10 John Johansen bug task added linux (Ubuntu Saucy)
2014-07-08 19:43:10 John Johansen bug task added linux-fsl-imx51 (Ubuntu Saucy)
2014-07-08 19:43:10 John Johansen bug task added linux-mvl-dove (Ubuntu Saucy)
2014-07-08 19:43:10 John Johansen bug task added linux-ec2 (Ubuntu Saucy)
2014-07-08 19:43:10 John Johansen bug task added linux-ti-omap4 (Ubuntu Saucy)
2014-07-08 19:43:10 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Saucy)
2014-07-08 19:43:10 John Johansen bug task added linux-lts-backport-natty (Ubuntu Saucy)
2014-07-08 19:43:12 John Johansen nominated for series Ubuntu Precise
2014-07-08 19:43:13 John Johansen bug task added linux (Ubuntu Precise)
2014-07-08 19:43:13 John Johansen bug task added linux-fsl-imx51 (Ubuntu Precise)
2014-07-08 19:43:13 John Johansen bug task added linux-mvl-dove (Ubuntu Precise)
2014-07-08 19:43:13 John Johansen bug task added linux-ec2 (Ubuntu Precise)
2014-07-08 19:43:13 John Johansen bug task added linux-ti-omap4 (Ubuntu Precise)
2014-07-08 19:43:13 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Precise)
2014-07-08 19:43:13 John Johansen bug task added linux-lts-backport-natty (Ubuntu Precise)
2014-07-08 19:43:15 John Johansen nominated for series Ubuntu Lucid
2014-07-08 19:43:16 John Johansen bug task added linux (Ubuntu Lucid)
2014-07-08 19:43:16 John Johansen bug task added linux-fsl-imx51 (Ubuntu Lucid)
2014-07-08 19:43:16 John Johansen bug task added linux-mvl-dove (Ubuntu Lucid)
2014-07-08 19:43:16 John Johansen bug task added linux-ec2 (Ubuntu Lucid)
2014-07-08 19:43:16 John Johansen bug task added linux-ti-omap4 (Ubuntu Lucid)
2014-07-08 19:43:16 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Lucid)
2014-07-08 19:43:16 John Johansen bug task added linux-lts-backport-natty (Ubuntu Lucid)
2014-07-08 19:43:28 John Johansen linux-armadaxp (Ubuntu Saucy): status New Invalid
2014-07-08 19:43:31 John Johansen linux-armadaxp (Ubuntu Trusty): status New Invalid
2014-07-08 19:43:35 John Johansen linux-armadaxp (Ubuntu Lucid): status New Invalid
2014-07-08 19:43:38 John Johansen linux-armadaxp (Ubuntu Utopic): status New Invalid
2014-07-08 19:43:43 John Johansen linux-ec2 (Ubuntu Precise): status New Invalid
2014-07-08 19:43:46 John Johansen linux-ec2 (Ubuntu Saucy): status New Invalid
2014-07-08 19:43:50 John Johansen linux-ec2 (Ubuntu Trusty): status New Invalid
2014-07-08 19:43:53 John Johansen linux-ec2 (Ubuntu Utopic): status New Invalid
2014-07-08 19:43:57 John Johansen linux-lts-quantal (Ubuntu Saucy): status New Invalid
2014-07-08 19:44:00 John Johansen linux-lts-quantal (Ubuntu Trusty): status New Invalid
2014-07-08 19:44:03 John Johansen linux-lts-quantal (Ubuntu Lucid): status New Invalid
2014-07-08 19:44:06 John Johansen linux-lts-quantal (Ubuntu Utopic): status New Invalid
2014-07-08 19:44:10 John Johansen linux-mvl-dove (Ubuntu Precise): status New Invalid
2014-07-08 19:44:14 John Johansen linux-mvl-dove (Ubuntu Saucy): status New Invalid
2014-07-08 19:44:18 John Johansen linux-mvl-dove (Ubuntu Trusty): status New Invalid
2014-07-08 19:44:21 John Johansen linux-mvl-dove (Ubuntu Utopic): status New Invalid
2014-07-08 19:44:24 John Johansen linux-lts-saucy (Ubuntu Saucy): status New Invalid
2014-07-08 19:44:28 John Johansen linux-lts-saucy (Ubuntu Trusty): status New Invalid
2014-07-08 19:44:31 John Johansen linux-lts-saucy (Ubuntu Lucid): status New Invalid
2014-07-08 19:44:35 John Johansen linux-lts-saucy (Ubuntu Utopic): status New Invalid
2014-07-08 19:44:37 John Johansen linux (Ubuntu Utopic): status New Fix Committed
2014-07-08 19:44:39 John Johansen linux-ti-omap4 (Ubuntu Trusty): status New Invalid
2014-07-08 19:44:43 John Johansen linux-ti-omap4 (Ubuntu Lucid): status New Invalid
2014-07-08 19:44:45 John Johansen linux-ti-omap4 (Ubuntu Utopic): status New Invalid
2014-07-08 19:44:49 John Johansen linux-fsl-imx51 (Ubuntu Precise): status New Invalid
2014-07-08 19:44:53 John Johansen linux-fsl-imx51 (Ubuntu Saucy): status New Invalid
2014-07-08 19:44:57 John Johansen linux-fsl-imx51 (Ubuntu Trusty): status New Invalid
2014-07-08 19:45:01 John Johansen linux-fsl-imx51 (Ubuntu Utopic): status New Invalid
2014-07-08 19:45:05 John Johansen linux-lts-raring (Ubuntu Saucy): status New Invalid
2014-07-08 19:45:08 John Johansen linux-lts-raring (Ubuntu Trusty): status New Invalid
2014-07-08 19:45:12 John Johansen linux-lts-raring (Ubuntu Lucid): status New Invalid
2014-07-08 19:45:15 John Johansen linux-lts-raring (Ubuntu Utopic): status New Invalid
2014-07-08 19:45:18 John Johansen description Placeholder Multiple integer overflows in sound/core/control.c in the ALSA control implementation in the Linux kernel before 3.15.2 allow local users to cause a denial of service by leveraging /dev/snd/controlCX access, related to (1) index values in the snd_ctl_add function and (2) numid values in the snd_ctl_remove_numid_conflict function. Break-Fix: - ac902c112d90a89e59916f751c2745f4dbdbb4bd Break-Fix: - 883a1d49f0d77d30012f114b2e19fc141beb3e8e
2014-07-08 19:45:20 John Johansen linux-armadaxp (Ubuntu Precise): importance Undecided Medium
2014-07-08 19:45:22 John Johansen linux-armadaxp (Ubuntu Saucy): importance Undecided Medium
2014-07-08 19:45:25 John Johansen linux-armadaxp (Ubuntu Trusty): importance Undecided Medium
2014-07-08 19:45:28 John Johansen linux-armadaxp (Ubuntu Lucid): importance Undecided Medium
2014-07-08 19:45:31 John Johansen linux-armadaxp (Ubuntu Utopic): importance Undecided Medium
2014-07-08 19:45:34 John Johansen linux-ec2 (Ubuntu Precise): importance Undecided Medium
2014-07-08 19:45:36 John Johansen linux-ec2 (Ubuntu Saucy): importance Undecided Medium
2014-07-08 19:45:38 John Johansen linux-ec2 (Ubuntu Trusty): importance Undecided Medium
2014-07-08 19:45:41 John Johansen linux-ec2 (Ubuntu Lucid): importance Undecided Medium
2014-07-08 19:45:44 John Johansen linux-ec2 (Ubuntu Utopic): importance Undecided Medium
2014-07-08 19:45:47 John Johansen linux-lts-quantal (Ubuntu Precise): importance Undecided Medium
2014-07-08 19:45:50 John Johansen linux-lts-quantal (Ubuntu Saucy): importance Undecided Medium
2014-07-08 19:45:53 John Johansen linux-lts-quantal (Ubuntu Trusty): importance Undecided Medium
2014-07-08 19:45:56 John Johansen linux-lts-quantal (Ubuntu Lucid): importance Undecided Medium
2014-07-08 19:45:59 John Johansen linux-lts-quantal (Ubuntu Utopic): importance Undecided Medium
2014-07-08 19:46:01 John Johansen linux-mvl-dove (Ubuntu Precise): importance Undecided Medium
2014-07-08 19:46:05 John Johansen linux-mvl-dove (Ubuntu Saucy): importance Undecided Medium
2014-07-08 19:46:07 John Johansen linux-mvl-dove (Ubuntu Trusty): importance Undecided Medium
2014-07-08 19:46:10 John Johansen linux-mvl-dove (Ubuntu Lucid): status New Invalid
2014-07-08 19:46:14 John Johansen linux-mvl-dove (Ubuntu Lucid): importance Undecided Medium
2014-07-08 19:46:17 John Johansen linux-mvl-dove (Ubuntu Utopic): importance Undecided Medium
2014-07-08 19:46:20 John Johansen linux-lts-saucy (Ubuntu Precise): importance Undecided Medium
2014-07-08 19:46:22 John Johansen linux-lts-saucy (Ubuntu Saucy): importance Undecided Medium
2014-07-08 19:46:25 John Johansen linux-lts-saucy (Ubuntu Trusty): importance Undecided Medium
2014-07-08 19:46:28 John Johansen linux-lts-saucy (Ubuntu Lucid): importance Undecided Medium
2014-07-08 19:46:31 John Johansen linux-lts-saucy (Ubuntu Utopic): importance Undecided Medium
2014-07-08 19:46:34 John Johansen linux (Ubuntu Precise): importance Undecided Medium
2014-07-08 19:46:37 John Johansen linux (Ubuntu Saucy): importance Undecided Medium
2014-07-08 19:46:40 John Johansen linux (Ubuntu Trusty): importance Undecided Medium
2014-07-08 19:46:43 John Johansen linux (Ubuntu Lucid): importance Undecided Medium
2014-07-08 19:46:46 John Johansen linux (Ubuntu Utopic): importance Undecided Medium
2014-07-08 19:46:48 John Johansen linux-ti-omap4 (Ubuntu Precise): importance Undecided Medium
2014-07-08 19:46:52 John Johansen linux-ti-omap4 (Ubuntu Saucy): importance Undecided Medium
2014-07-08 19:46:55 John Johansen linux-ti-omap4 (Ubuntu Trusty): importance Undecided Medium
2014-07-08 19:46:58 John Johansen linux-ti-omap4 (Ubuntu Lucid): importance Undecided Medium
2014-07-08 19:47:02 John Johansen linux-ti-omap4 (Ubuntu Utopic): importance Undecided Medium
2014-07-08 19:47:05 John Johansen linux-fsl-imx51 (Ubuntu Precise): importance Undecided Medium
2014-07-08 19:47:08 John Johansen linux-fsl-imx51 (Ubuntu Saucy): importance Undecided Medium
2014-07-08 19:47:10 John Johansen linux-fsl-imx51 (Ubuntu Trusty): importance Undecided Medium
2014-07-08 19:47:13 John Johansen linux-fsl-imx51 (Ubuntu Lucid): status New Invalid
2014-07-08 19:47:17 John Johansen linux-fsl-imx51 (Ubuntu Lucid): importance Undecided Medium
2014-07-08 19:47:21 John Johansen linux-fsl-imx51 (Ubuntu Utopic): importance Undecided Medium
2014-07-08 19:47:24 John Johansen linux-lts-raring (Ubuntu Precise): importance Undecided Medium
2014-07-08 19:47:27 John Johansen linux-lts-raring (Ubuntu Saucy): importance Undecided Medium
2014-07-08 19:47:30 John Johansen linux-lts-raring (Ubuntu Trusty): importance Undecided Medium
2014-07-08 19:47:46 John Johansen linux-lts-raring (Ubuntu Lucid): importance Undecided Medium
2014-07-08 19:47:48 John Johansen linux-lts-raring (Ubuntu Utopic): importance Undecided Medium
2014-07-24 01:36:41 John Johansen bug task deleted linux-armadaxp (Ubuntu Saucy)
2014-07-24 01:36:43 John Johansen bug task deleted linux-ec2 (Ubuntu Saucy)
2014-07-24 01:36:45 John Johansen bug task deleted linux-lts-saucy (Ubuntu Saucy)
2014-07-24 01:36:46 John Johansen bug task deleted linux-lts-quantal (Ubuntu Saucy)
2014-07-24 01:36:48 John Johansen bug task deleted linux-mvl-dove (Ubuntu Saucy)
2014-07-24 01:36:49 John Johansen bug task deleted linux (Ubuntu Saucy)
2014-07-24 01:36:51 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Saucy)
2014-07-24 01:36:52 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Saucy)
2014-07-24 01:36:54 John Johansen bug task deleted linux-lts-raring (Ubuntu Saucy)
2014-07-24 01:36:56 John Johansen linux (Ubuntu Lucid): status New Fix Committed
2014-07-29 11:02:23 John Johansen linux (Ubuntu Precise): status New Fix Committed
2014-07-29 11:02:28 John Johansen linux (Ubuntu Trusty): status New Fix Committed
2014-08-12 23:49:28 John Johansen linux-lts-quantal (Ubuntu Precise): status New Invalid
2014-08-12 23:49:32 John Johansen linux-lts-saucy (Ubuntu Precise): status New Invalid
2014-08-12 23:49:35 John Johansen linux-lts-raring (Ubuntu Precise): status New Invalid
2014-08-28 06:30:08 John Johansen linux-armadaxp (Ubuntu Precise): status New Fix Committed
2014-08-28 06:30:12 John Johansen linux-ec2 (Ubuntu Lucid): status New Fix Committed
2014-08-28 06:30:14 John Johansen linux-ti-omap4 (Ubuntu Precise): status New Fix Committed
2014-08-28 22:29:52 Launchpad Janitor linux (Ubuntu Lucid): status Fix Committed Fix Released
2014-08-28 22:29:52 Launchpad Janitor cve linked 2014-0203
2014-08-28 22:29:52 Launchpad Janitor cve linked 2014-4508
2014-08-28 22:29:52 Launchpad Janitor cve linked 2014-4652
2014-08-28 22:29:52 Launchpad Janitor cve linked 2014-4653
2014-08-28 22:29:52 Launchpad Janitor cve linked 2014-4655
2014-08-28 22:29:52 Launchpad Janitor cve linked 2014-4667
2014-08-28 22:29:52 Launchpad Janitor cve linked 2014-5077
2014-08-28 22:36:11 Launchpad Janitor linux-ec2 (Ubuntu Lucid): status Fix Committed Fix Released
2014-09-02 16:49:33 John Johansen linux-armadaxp (Ubuntu Precise): status Fix Committed Fix Released
2014-09-16 11:29:07 John Johansen linux-lts-quantal (Ubuntu Precise): status Invalid Fix Committed
2014-09-16 11:29:10 John Johansen linux (Ubuntu Precise): status Fix Committed Fix Released
2014-09-16 11:29:14 John Johansen linux (Ubuntu Trusty): status Fix Committed Fix Released
2014-09-16 11:29:19 John Johansen linux-ti-omap4 (Ubuntu Precise): status Fix Committed Fix Released
2014-09-23 17:19:50 John Johansen linux-lts-saucy (Ubuntu Precise): status Invalid Fix Committed
2014-12-05 07:07:10 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Saucy): status New Won't Fix
2014-12-05 07:07:15 Rolf Leggewie linux-lts-backport-natty (Ubuntu Saucy): status New Won't Fix
2015-01-28 17:51:06 John Johansen nominated for series Ubuntu Vivid
2015-01-28 17:51:07 John Johansen bug task added linux (Ubuntu Vivid)
2015-01-28 17:51:07 John Johansen bug task added linux-fsl-imx51 (Ubuntu Vivid)
2015-01-28 17:51:07 John Johansen bug task added linux-mvl-dove (Ubuntu Vivid)
2015-01-28 17:51:07 John Johansen bug task added linux-ec2 (Ubuntu Vivid)
2015-01-28 17:51:07 John Johansen bug task added linux-ti-omap4 (Ubuntu Vivid)
2015-01-28 17:51:07 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Vivid)
2015-01-28 17:51:07 John Johansen bug task added linux-lts-backport-natty (Ubuntu Vivid)
2015-01-28 17:51:07 John Johansen bug task added linux-armadaxp (Ubuntu Vivid)
2015-01-28 17:51:07 John Johansen bug task added linux-lts-quantal (Ubuntu Vivid)
2015-01-28 17:51:07 John Johansen bug task added linux-lts-raring (Ubuntu Vivid)
2015-01-28 17:51:07 John Johansen bug task added linux-lts-saucy (Ubuntu Vivid)
2015-01-28 17:51:07 John Johansen bug task added linux-lts-trusty (Ubuntu Vivid)
2015-01-28 17:51:21 John Johansen linux-lts-trusty (Ubuntu Precise): status New Fix Released
2015-01-28 17:51:26 John Johansen linux-lts-trusty (Ubuntu Precise): importance Undecided Medium
2015-01-28 17:51:29 John Johansen linux-lts-trusty (Ubuntu Trusty): status New Invalid
2015-01-28 17:51:34 John Johansen linux-lts-trusty (Ubuntu Trusty): importance Undecided Medium
2015-01-28 17:51:37 John Johansen linux-lts-trusty (Ubuntu Lucid): status New Invalid
2015-01-28 17:51:40 John Johansen linux-lts-trusty (Ubuntu Lucid): importance Undecided Medium
2015-01-28 17:51:43 John Johansen linux-lts-trusty (Ubuntu Vivid): status New Invalid
2015-01-28 17:51:46 John Johansen linux-lts-trusty (Ubuntu Vivid): importance Undecided Medium
2015-01-28 17:51:50 John Johansen linux-lts-trusty (Ubuntu Utopic): status New Invalid
2015-01-28 17:51:55 John Johansen linux-lts-trusty (Ubuntu Utopic): importance Undecided Medium
2015-01-28 17:51:57 John Johansen linux-manta (Ubuntu Precise): status New Invalid
2015-01-28 17:52:01 John Johansen linux-manta (Ubuntu Precise): importance Undecided Medium
2015-01-28 17:52:04 John Johansen linux-manta (Ubuntu Trusty): status New Invalid
2015-01-28 17:52:08 John Johansen linux-manta (Ubuntu Trusty): importance Undecided Medium
2015-01-28 17:52:11 John Johansen linux-manta (Ubuntu Lucid): status New Invalid
2015-01-28 17:52:16 John Johansen linux-manta (Ubuntu Lucid): importance Undecided Medium
2015-01-28 17:52:20 John Johansen linux-manta (Ubuntu Vivid): importance Undecided Medium
2015-01-28 17:52:23 John Johansen linux-manta (Ubuntu Utopic): importance Undecided Medium
2015-01-28 17:52:25 John Johansen linux-mako (Ubuntu Precise): status New Invalid
2015-01-28 17:52:29 John Johansen linux-mako (Ubuntu Precise): importance Undecided Medium
2015-01-28 17:52:31 John Johansen linux-mako (Ubuntu Trusty): status New Invalid
2015-01-28 17:52:34 John Johansen linux-mako (Ubuntu Trusty): importance Undecided Medium
2015-01-28 17:52:37 John Johansen linux-mako (Ubuntu Lucid): status New Invalid
2015-01-28 17:52:40 John Johansen linux-mako (Ubuntu Lucid): importance Undecided Medium
2015-01-28 17:52:42 John Johansen linux-mako (Ubuntu Vivid): importance Undecided Medium
2015-01-28 17:52:45 John Johansen linux-mako (Ubuntu Utopic): importance Undecided Medium
2015-01-28 17:52:49 John Johansen linux-lts-utopic (Ubuntu Precise): status New Invalid
2015-01-28 17:52:53 John Johansen linux-lts-utopic (Ubuntu Precise): importance Undecided Medium
2015-01-28 17:52:55 John Johansen linux-lts-utopic (Ubuntu Trusty): status New Invalid
2015-01-28 17:52:59 John Johansen linux-lts-utopic (Ubuntu Trusty): importance Undecided Medium
2015-01-28 17:53:02 John Johansen linux-lts-utopic (Ubuntu Lucid): status New Invalid
2015-01-28 17:53:06 John Johansen linux-lts-utopic (Ubuntu Lucid): importance Undecided Medium
2015-01-28 17:53:08 John Johansen linux-lts-utopic (Ubuntu Vivid): status New Invalid
2015-01-28 17:53:11 John Johansen linux-lts-utopic (Ubuntu Vivid): importance Undecided Medium
2015-01-28 17:53:14 John Johansen linux-lts-utopic (Ubuntu Utopic): status New Invalid
2015-01-28 17:53:18 John Johansen linux-lts-utopic (Ubuntu Utopic): importance Undecided Medium
2015-01-28 17:53:21 John Johansen linux-goldfish (Ubuntu Precise): status New Invalid
2015-01-28 17:53:24 John Johansen linux-goldfish (Ubuntu Precise): importance Undecided Medium
2015-01-28 17:53:28 John Johansen linux-goldfish (Ubuntu Trusty): status New Invalid
2015-01-28 17:53:31 John Johansen linux-goldfish (Ubuntu Trusty): importance Undecided Medium
2015-01-28 17:53:34 John Johansen linux-goldfish (Ubuntu Lucid): status New Invalid
2015-01-28 17:53:39 John Johansen linux-goldfish (Ubuntu Lucid): importance Undecided Medium
2015-01-28 17:53:42 John Johansen linux-goldfish (Ubuntu Vivid): importance Undecided Medium
2015-01-28 17:53:44 John Johansen linux-goldfish (Ubuntu Utopic): importance Undecided Medium
2015-01-28 17:53:47 John Johansen linux-flo (Ubuntu Precise): status New Invalid
2015-01-28 17:53:51 John Johansen linux-flo (Ubuntu Precise): importance Undecided Medium
2015-01-28 17:53:54 John Johansen linux-flo (Ubuntu Trusty): status New Invalid
2015-01-28 17:53:58 John Johansen linux-flo (Ubuntu Trusty): importance Undecided Medium
2015-01-28 17:54:00 John Johansen linux-flo (Ubuntu Lucid): status New Invalid
2015-01-28 17:54:03 John Johansen linux-flo (Ubuntu Lucid): importance Undecided Medium
2015-01-28 17:54:06 John Johansen linux-flo (Ubuntu Vivid): importance Undecided Medium
2015-01-28 17:54:09 John Johansen linux-flo (Ubuntu Utopic): importance Undecided Medium
2015-03-29 22:35:15 Mathew Hodson linux (Ubuntu Utopic): status Fix Committed Invalid
2015-03-29 22:35:32 Mathew Hodson linux (Ubuntu Vivid): status Fix Committed Invalid
2015-03-29 22:37:24 Mathew Hodson linux-lts-saucy (Ubuntu Precise): status Fix Committed Invalid
2015-03-29 22:37:47 Mathew Hodson linux-lts-quantal (Ubuntu Precise): status Fix Committed Invalid
2015-05-04 23:11:59 John Johansen bug task deleted linux-lts-trusty (Ubuntu Lucid)
2015-05-04 23:12:02 John Johansen bug task deleted linux-armadaxp (Ubuntu Lucid)
2015-05-04 23:12:04 John Johansen bug task deleted linux-ec2 (Ubuntu Lucid)
2015-05-04 23:12:06 John Johansen bug task deleted linux-goldfish (Ubuntu Lucid)
2015-05-04 23:12:08 John Johansen bug task deleted linux-lts-saucy (Ubuntu Lucid)
2015-05-04 23:12:09 John Johansen bug task deleted linux-lts-quantal (Ubuntu Lucid)
2015-05-04 23:12:10 John Johansen bug task deleted linux-mvl-dove (Ubuntu Lucid)
2015-05-04 23:12:12 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Lucid)
2015-05-04 23:12:13 John Johansen bug task deleted linux (Ubuntu Lucid)
2015-05-04 23:12:15 John Johansen bug task deleted linux-mako (Ubuntu Lucid)
2015-05-04 23:12:16 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Lucid)
2015-05-04 23:12:18 John Johansen bug task deleted linux-lts-utopic (Ubuntu Lucid)
2015-05-04 23:12:19 John Johansen bug task deleted linux-flo (Ubuntu Lucid)
2015-05-04 23:12:21 John Johansen bug task deleted linux-lts-raring (Ubuntu Lucid)
2015-05-04 23:12:22 John Johansen bug task deleted linux-manta (Ubuntu Lucid)
2015-05-08 18:02:06 John Johansen nominated for series Ubuntu Wily
2015-05-08 18:02:07 John Johansen bug task added linux (Ubuntu Wily)
2015-05-08 18:02:07 John Johansen bug task added linux-fsl-imx51 (Ubuntu Wily)
2015-05-08 18:02:07 John Johansen bug task added linux-mvl-dove (Ubuntu Wily)
2015-05-08 18:02:07 John Johansen bug task added linux-ec2 (Ubuntu Wily)
2015-05-08 18:02:07 John Johansen bug task added linux-ti-omap4 (Ubuntu Wily)
2015-05-08 18:02:07 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Wily)
2015-05-08 18:02:07 John Johansen bug task added linux-lts-backport-natty (Ubuntu Wily)
2015-05-08 18:02:07 John Johansen bug task added linux-armadaxp (Ubuntu Wily)
2015-05-08 18:02:07 John Johansen bug task added linux-lts-quantal (Ubuntu Wily)
2015-05-08 18:02:07 John Johansen bug task added linux-lts-raring (Ubuntu Wily)
2015-05-08 18:02:07 John Johansen bug task added linux-lts-saucy (Ubuntu Wily)
2015-05-08 18:02:07 John Johansen bug task added linux-mako (Ubuntu Wily)
2015-05-08 18:02:07 John Johansen bug task added linux-manta (Ubuntu Wily)
2015-05-08 18:02:07 John Johansen bug task added linux-goldfish (Ubuntu Wily)
2015-05-08 18:02:07 John Johansen bug task added linux-flo (Ubuntu Wily)
2015-05-08 18:02:07 John Johansen bug task added linux-lts-trusty (Ubuntu Wily)
2015-05-08 18:02:07 John Johansen bug task added linux-lts-utopic (Ubuntu Wily)
2015-05-08 18:02:16 John Johansen linux-lts-vivid (Ubuntu Precise): status New Invalid
2015-05-08 18:02:19 John Johansen linux-lts-vivid (Ubuntu Precise): importance Undecided Medium
2015-05-08 18:02:22 John Johansen linux-lts-vivid (Ubuntu Vivid): status New Invalid
2015-05-08 18:02:26 John Johansen linux-lts-vivid (Ubuntu Vivid): importance Undecided Medium
2015-05-08 18:02:30 John Johansen linux-lts-vivid (Ubuntu Wily): status New Invalid
2015-05-08 18:02:33 John Johansen linux-lts-vivid (Ubuntu Wily): importance Undecided Medium
2015-05-08 18:02:35 John Johansen linux-lts-vivid (Ubuntu Utopic): status New Invalid
2015-05-08 18:02:39 John Johansen linux-lts-vivid (Ubuntu Utopic): importance Undecided Medium
2015-05-08 18:02:42 John Johansen linux-lts-vivid (Ubuntu Trusty): status New Fix Committed
2015-05-08 18:02:44 John Johansen linux-lts-vivid (Ubuntu Trusty): importance Undecided Medium
2015-06-17 12:25:33 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Lucid): status New Won't Fix
2015-06-17 12:25:39 Rolf Leggewie linux-lts-backport-natty (Ubuntu Lucid): status New Won't Fix
2015-07-28 11:46:32 John Johansen bug task deleted linux-lts-trusty (Ubuntu Utopic)
2015-07-28 11:46:34 John Johansen bug task deleted linux-armadaxp (Ubuntu Utopic)
2015-07-28 11:46:36 John Johansen bug task deleted linux-ec2 (Ubuntu Utopic)
2015-07-28 11:46:38 John Johansen bug task deleted linux-goldfish (Ubuntu Utopic)
2015-07-28 11:46:39 John Johansen bug task deleted linux-lts-saucy (Ubuntu Utopic)
2015-07-28 11:46:41 John Johansen bug task deleted linux-lts-quantal (Ubuntu Utopic)
2015-07-28 11:46:42 John Johansen bug task deleted linux-mvl-dove (Ubuntu Utopic)
2015-07-28 11:46:43 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Utopic)
2015-07-28 11:46:47 John Johansen bug task deleted linux-lts-vivid (Ubuntu Utopic)
2015-07-28 11:46:48 John Johansen bug task deleted linux (Ubuntu Utopic)
2015-07-28 11:46:50 John Johansen bug task deleted linux-mako (Ubuntu Utopic)
2015-07-28 11:46:51 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Utopic)
2015-07-28 11:46:52 John Johansen bug task deleted linux-lts-utopic (Ubuntu Utopic)
2015-07-28 11:46:54 John Johansen bug task deleted linux-flo (Ubuntu Utopic)
2015-07-28 11:46:56 John Johansen bug task deleted linux-lts-raring (Ubuntu Utopic)
2015-07-28 11:46:58 John Johansen bug task deleted linux-manta (Ubuntu Utopic)
2015-10-28 07:09:33 Steve Beattie nominated for series Ubuntu Xenial
2015-10-28 07:09:34 Steve Beattie bug task added linux (Ubuntu Xenial)
2015-10-28 07:09:34 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Xenial)
2015-10-28 07:09:34 Steve Beattie bug task added linux-mvl-dove (Ubuntu Xenial)
2015-10-28 07:09:34 Steve Beattie bug task added linux-ec2 (Ubuntu Xenial)
2015-10-28 07:09:34 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Xenial)
2015-10-28 07:09:34 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Xenial)
2015-10-28 07:09:34 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Xenial)
2015-10-28 07:09:34 Steve Beattie bug task added linux-armadaxp (Ubuntu Xenial)
2015-10-28 07:09:34 Steve Beattie bug task added linux-lts-quantal (Ubuntu Xenial)
2015-10-28 07:09:34 Steve Beattie bug task added linux-lts-raring (Ubuntu Xenial)
2015-10-28 07:09:34 Steve Beattie bug task added linux-lts-saucy (Ubuntu Xenial)
2015-10-28 07:09:34 Steve Beattie bug task added linux-mako (Ubuntu Xenial)
2015-10-28 07:09:34 Steve Beattie bug task added linux-manta (Ubuntu Xenial)
2015-10-28 07:09:34 Steve Beattie bug task added linux-goldfish (Ubuntu Xenial)
2015-10-28 07:09:34 Steve Beattie bug task added linux-flo (Ubuntu Xenial)
2015-10-28 07:09:34 Steve Beattie bug task added linux-lts-trusty (Ubuntu Xenial)
2015-10-28 07:09:34 Steve Beattie bug task added linux-lts-utopic (Ubuntu Xenial)
2015-10-28 07:09:34 Steve Beattie bug task added linux-lts-vivid (Ubuntu Xenial)
2015-11-10 21:58:25 Steve Beattie linux-lts-wily (Ubuntu Precise): status New Invalid
2015-11-10 21:58:28 Steve Beattie linux-lts-wily (Ubuntu Precise): importance Undecided Medium
2015-11-10 21:58:31 Steve Beattie linux-lts-wily (Ubuntu Wily): status New Invalid
2015-11-10 21:58:34 Steve Beattie linux-lts-wily (Ubuntu Wily): importance Undecided Medium
2015-11-10 21:58:37 Steve Beattie linux-lts-wily (Ubuntu Xenial): status New Invalid
2015-11-10 21:58:41 Steve Beattie linux-lts-wily (Ubuntu Xenial): importance Undecided Medium
2015-11-10 21:58:44 Steve Beattie linux-lts-wily (Ubuntu Trusty): status New Invalid
2015-11-10 21:58:47 Steve Beattie linux-lts-wily (Ubuntu Trusty): importance Undecided Medium
2015-11-10 21:58:50 Steve Beattie linux-lts-wily (Ubuntu Vivid): status New Invalid
2015-11-10 21:58:54 Steve Beattie linux-lts-wily (Ubuntu Vivid): importance Undecided Medium
2015-11-16 18:10:45 Steve Beattie linux-raspi2 (Ubuntu Precise): status New Invalid
2015-11-16 18:10:49 Steve Beattie linux-raspi2 (Ubuntu Precise): importance Undecided Medium
2015-11-16 18:10:52 Steve Beattie linux-raspi2 (Ubuntu Wily): status New Invalid
2015-11-16 18:10:55 Steve Beattie linux-raspi2 (Ubuntu Wily): importance Undecided Medium
2015-11-16 18:10:58 Steve Beattie linux-raspi2 (Ubuntu Xenial): status New Invalid
2015-11-16 18:11:02 Steve Beattie linux-raspi2 (Ubuntu Xenial): importance Undecided Medium
2015-11-16 18:11:05 Steve Beattie linux-raspi2 (Ubuntu Trusty): status New Invalid
2015-11-16 18:11:09 Steve Beattie linux-raspi2 (Ubuntu Trusty): importance Undecided Medium
2015-11-16 18:11:12 Steve Beattie linux-raspi2 (Ubuntu Vivid): status New Invalid
2015-11-16 18:11:16 Steve Beattie linux-raspi2 (Ubuntu Vivid): importance Undecided Medium
2015-12-03 13:03:58 Steve Beattie linux-raspi2 (Ubuntu Xenial): status Invalid Fix Committed
2016-02-10 23:17:35 Steve Beattie linux-lts-xenial (Ubuntu Precise): status New Invalid
2016-02-10 23:17:38 Steve Beattie linux-lts-xenial (Ubuntu Precise): importance Undecided Medium
2016-02-10 23:17:42 Steve Beattie linux-lts-xenial (Ubuntu Wily): status New Invalid
2016-02-10 23:17:45 Steve Beattie linux-lts-xenial (Ubuntu Wily): importance Undecided Medium
2016-02-10 23:17:48 Steve Beattie linux-lts-xenial (Ubuntu Xenial): status New Invalid
2016-02-10 23:17:51 Steve Beattie linux-lts-xenial (Ubuntu Xenial): importance Undecided Medium
2016-02-10 23:17:53 Steve Beattie linux-lts-xenial (Ubuntu Trusty): status New Fix Committed
2016-02-10 23:17:56 Steve Beattie linux-lts-xenial (Ubuntu Trusty): importance Undecided Medium
2016-04-19 02:38:07 Steve Beattie linux-manta (Ubuntu Xenial): status New Invalid
2016-04-24 10:51:12 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Utopic): status New Won't Fix
2016-04-24 10:51:18 Rolf Leggewie linux-lts-backport-natty (Ubuntu Utopic): status New Won't Fix
2016-04-27 12:24:45 Steve Beattie nominated for series Ubuntu Yakkety
2016-04-27 12:24:46 Steve Beattie bug task added linux (Ubuntu Yakkety)
2016-04-27 12:24:46 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Yakkety)
2016-04-27 12:24:46 Steve Beattie bug task added linux-mvl-dove (Ubuntu Yakkety)
2016-04-27 12:24:46 Steve Beattie bug task added linux-ec2 (Ubuntu Yakkety)
2016-04-27 12:24:46 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Yakkety)
2016-04-27 12:24:46 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Yakkety)
2016-04-27 12:24:46 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Yakkety)
2016-04-27 12:24:46 Steve Beattie bug task added linux-armadaxp (Ubuntu Yakkety)
2016-04-27 12:24:46 Steve Beattie bug task added linux-lts-quantal (Ubuntu Yakkety)
2016-04-27 12:24:46 Steve Beattie bug task added linux-lts-raring (Ubuntu Yakkety)
2016-04-27 12:24:46 Steve Beattie bug task added linux-lts-saucy (Ubuntu Yakkety)
2016-04-27 12:24:46 Steve Beattie bug task added linux-mako (Ubuntu Yakkety)
2016-04-27 12:24:46 Steve Beattie bug task added linux-manta (Ubuntu Yakkety)
2016-04-27 12:24:46 Steve Beattie bug task added linux-goldfish (Ubuntu Yakkety)
2016-04-27 12:24:46 Steve Beattie bug task added linux-flo (Ubuntu Yakkety)
2016-04-27 12:24:46 Steve Beattie bug task added linux-lts-trusty (Ubuntu Yakkety)
2016-04-27 12:24:46 Steve Beattie bug task added linux-lts-utopic (Ubuntu Yakkety)
2016-04-27 12:24:46 Steve Beattie bug task added linux-lts-vivid (Ubuntu Yakkety)
2016-04-27 12:24:46 Steve Beattie bug task added linux-lts-wily (Ubuntu Yakkety)
2016-04-27 12:24:46 Steve Beattie bug task added linux-raspi2 (Ubuntu Yakkety)
2016-04-27 12:24:46 Steve Beattie bug task added linux-lts-xenial (Ubuntu Yakkety)
2016-05-05 22:45:50 Steve Beattie linux-snapdragon (Ubuntu Precise): status New Invalid
2016-05-05 22:45:54 Steve Beattie linux-snapdragon (Ubuntu Precise): importance Undecided Medium
2016-05-05 22:45:57 Steve Beattie linux-snapdragon (Ubuntu Wily): status New Invalid
2016-05-05 22:46:00 Steve Beattie linux-snapdragon (Ubuntu Wily): importance Undecided Medium
2016-05-05 22:46:03 Steve Beattie linux-snapdragon (Ubuntu Xenial): status New Invalid
2016-05-05 22:46:07 Steve Beattie linux-snapdragon (Ubuntu Xenial): importance Undecided Medium
2016-05-05 22:46:10 Steve Beattie linux-snapdragon (Ubuntu Yakkety): status New Invalid
2016-05-05 22:46:15 Steve Beattie linux-snapdragon (Ubuntu Yakkety): importance Undecided Medium
2016-05-05 22:46:18 Steve Beattie linux-snapdragon (Ubuntu Trusty): status New Invalid
2016-05-05 22:46:22 Steve Beattie linux-snapdragon (Ubuntu Trusty): importance Undecided Medium
2017-10-17 15:40:03 Andy Whitcroft linux-flo (Ubuntu Vivid): status New Won't Fix
2017-10-17 16:02:56 Andy Whitcroft linux-goldfish (Ubuntu Vivid): status New Won't Fix
2017-10-17 17:47:42 Andy Whitcroft linux-manta (Ubuntu Vivid): status New Won't Fix